<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="58">
            <item index="0" class="java.lang.String" itemvalue="auditlogslib" />
            <item index="1" class="java.lang.String" itemvalue="saltlib" />
            <item index="2" class="java.lang.String" itemvalue="commonlib" />
            <item index="3" class="java.lang.String" itemvalue="userrolevalidationlib" />
            <item index="4" class="java.lang.String" itemvalue="python_docx" />
            <item index="5" class="java.lang.String" itemvalue="PyYAML" />
            <item index="6" class="java.lang.String" itemvalue="pytz" />
            <item index="7" class="java.lang.String" itemvalue="extensions_lib" />
            <item index="8" class="java.lang.String" itemvalue="docx" />
            <item index="9" class="java.lang.String" itemvalue="Pillow" />
            <item index="10" class="java.lang.String" itemvalue="pkm-entities-lib" />
            <item index="11" class="java.lang.String" itemvalue="pandas" />
            <item index="12" class="java.lang.String" itemvalue="PyJWT" />
            <item index="13" class="java.lang.String" itemvalue="Flask_JWT_Extended" />
            <item index="14" class="java.lang.String" itemvalue="arrow" />
            <item index="15" class="java.lang.String" itemvalue="jsonpath_rw" />
            <item index="16" class="java.lang.String" itemvalue="logginglib" />
            <item index="17" class="java.lang.String" itemvalue="pysaml2" />
            <item index="18" class="java.lang.String" itemvalue="errorlib" />
            <item index="19" class="java.lang.String" itemvalue="tx_manager_lib" />
            <item index="20" class="java.lang.String" itemvalue="Jinja2" />
            <item index="21" class="java.lang.String" itemvalue="licencecontrollerutilslib" />
            <item index="22" class="java.lang.String" itemvalue="flask-compress" />
            <item index="23" class="java.lang.String" itemvalue="elasticsearch" />
            <item index="24" class="java.lang.String" itemvalue="lxml" />
            <item index="25" class="java.lang.String" itemvalue="uploaderlib" />
            <item index="26" class="java.lang.String" itemvalue="mongolib" />
            <item index="27" class="java.lang.String" itemvalue="xmltodict" />
            <item index="28" class="java.lang.String" itemvalue="Flask_Cors" />
            <item index="29" class="java.lang.String" itemvalue="excellib" />
            <item index="30" class="java.lang.String" itemvalue="comtypes" />
            <item index="31" class="java.lang.String" itemvalue="concurrent-log-handler" />
            <item index="32" class="java.lang.String" itemvalue="itsdangerous" />
            <item index="33" class="java.lang.String" itemvalue="aeslib" />
            <item index="34" class="java.lang.String" itemvalue="xlrd" />
            <item index="35" class="java.lang.String" itemvalue="Flask" />
            <item index="36" class="java.lang.String" itemvalue="coverage" />
            <item index="37" class="java.lang.String" itemvalue="Werkzeug" />
            <item index="38" class="java.lang.String" itemvalue="versionlib" />
            <item index="39" class="java.lang.String" itemvalue="kafkalib" />
            <item index="40" class="java.lang.String" itemvalue="paho_mqtt" />
            <item index="41" class="java.lang.String" itemvalue="orjson" />
            <item index="42" class="java.lang.String" itemvalue="xlsxwriter" />
            <item index="43" class="java.lang.String" itemvalue="gunicorn" />
            <item index="44" class="java.lang.String" itemvalue="kafka-python" />
            <item index="45" class="java.lang.String" itemvalue="simplejson" />
            <item index="46" class="java.lang.String" itemvalue="bcrypt" />
            <item index="47" class="java.lang.String" itemvalue="customexceptionslib" />
            <item index="48" class="java.lang.String" itemvalue="docxtpl" />
            <item index="49" class="java.lang.String" itemvalue="pycryptodome" />
            <item index="50" class="java.lang.String" itemvalue="uuidlib" />
            <item index="51" class="java.lang.String" itemvalue="jsonpatch" />
            <item index="52" class="java.lang.String" itemvalue="esprima" />
            <item index="53" class="java.lang.String" itemvalue="openpyxl" />
            <item index="54" class="java.lang.String" itemvalue="numpy" />
            <item index="55" class="java.lang.String" itemvalue="pkm_changecontrol_lib" />
            <item index="56" class="java.lang.String" itemvalue="pkm_entities_lib" />
            <item index="57" class="java.lang.String" itemvalue="pkm_calculationbuilder_lib" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>